var video, clickArea;
function exitClickHandler() {
	window.open(window.clickTag);
	video.pause();
}

function preInit() {
	clickArea = document.getElementById("clickImage");
	video = document.getElementById("video");
	clickArea.addEventListener('click', exitClickHandler);
}

window.addEventListener('load', preInit);